body{
    max-width:100%;
    overflow-x:visible;
   
}

/*BACKGROUND ANIMADO*/
.fixed-background {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 0;
}

/*HEADER/FOOTER*/
.nav-link, footer .list-inline-item {
    font-size: 16px;
    line-height: 20px;
}
.page-header {
    background-color: #1c253b;
    color: #fff;
    height:60px;
    padding:10px;
}
.page-header a {
        color: aliceblue;
    }

 .page-header a:hover {
            color: #18b5ff;
        }

 footer a:not(site-button){
     color:aliceblue;

 }
footer a:not(.site-button):hover {
    color: #18b5ff;
}

.wpp img {
    height: 1em;
    width: auto;
    background: #fff;
    border-radius: 5px;
}
.wtph {
    width: auto;
    height: 20px;
}

 /*HERO*/
.logo {
    max-height: 30vh;
    width: auto;
    margin: 0 .7rem;
    
}


/*BACKGROUNDS*/
.bgi-0 {
    background: url('../images/backgrounds/0_2.jpg');
    background-size: cover;
    background-position-x: center;
    background-repeat: repeat-x;
    background-position-y: bottom;
}

.bgi-1 {
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/backgrounds/1.jpg');
    background-size: cover;
    background-position: center;
}

.bgi-2 {
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/backgrounds/2.jpg');
    background-size: cover;
    background-position: center;
   
}


/* CONTADOR */
.style-7 .dez-coming-soon .dez-content .countdown {
    margin-bottom: 20px;
}
.style-7 .dez-coming-soon .dez-content .dez-title{
    margin-top:20px;
}
.dez-coming-son {
    width: 100% !important;
}
.dez-coming-son, .dez-coming-soon {
    width: 100% !important;
    height: auto !important;
}
.countdown .contador .time {
    font-size: 90px;
    font-weight: 600;
    line-height: 90px;
    margin-bottom: 5px;
}

.countdown .contador {
    color: #000;
    padding-right: 30px;
    display: inline-block;
    margin-top: 40px;
}

    .countdown .contador span {
        display: block;
        font-size: 17px;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #707b9d;
    }

.count-1.countdown .contador .time {
    font-size: 70px;
    font-weight: 400;
    margin-bottom: 6px;
    background-color: #1c253b;
    color: #fff;
    width: 200px;
    height: 115px;
    border-radius: 12px;
    text-align: center;
    line-height: 115px;
}

.count-1.countdown .contador {
    padding-left: 18px;
    padding-right: 18px;
    position: relative;
}

 /*PAGE SECTION*/  
    .page-section, footer {
        width: 100%;
        max-width: 100%;
        position: relative;
    }
.section-padding {
    padding: 2rem;
}
.section-padding-v {
    padding-top: 1rem;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1rem;
}

.alternate {
    background-color: #ffffff;
}


.fh {
    height: 100vh;
}



    






/*TEXTAREA*/
.t-message {
    overflow: hidden;
    text-align: justify;
    font-family: 'Segoe UI', sans-serif;
    font-size:16px;
    line-height: 24px;
}
.page-section textarea {
    margin-top: 1rem;
    margin-bottom: 1rem;
    min-height: 8rem;
}

/*CARDS*/
.card{
    position:relative;
}

.card-header[data-toggle="collapse"]:hover{
    cursor:pointer;
}
.card-header .tit_ac{
    font-weight:600;
}
.card-header[aria-expanded="true"] .tit_ac::before {
    content: "-";
    margin-right: 10px;
    font-size: 20px;
    font-weight: 800;
    color: #1c253b;
    vertical-align: middle;
}
.card-header[aria-expanded="false"] .tit_ac::before {
    content: "+";
   
    margin-right: 10px;
    font-size: 20px;
    font-weight: 800;
    color: #1c253b;
    vertical-align:middle;
}


/*Text styles*/
.card .card-title, h5, h6 {
    font-family: Roboto;
    color: #18b5ff;
    text-transform: uppercase;
    font-weight: 600;
}
li, h3, h4, h7 {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
   
}

h1 {
    font-size: 42px;
    line-height: 48px;
}
h2{
    font-size:38px;
    line-height:42px;
}
h3 {
    font-size:32px;
    line-height:38px;
}
h4{
    font-size:28px;
    line-height:32px;
}
h5 {
    font-size: 22px;
    line-height: 28px;
}
h6 {
    font-size: 18px;
    line-height: 22px;
}
h7 {
    font-size: 16px;
    line-height: 22px;
}

.tsh-1 {
    margin-top:10rem;
    margin-bottom:10rem;
    font-size:3rem;
    line-height:3.4rem;
    text-shadow: 1px 1px 1px #1c253b;
}
.tsh-2 {
    text-shadow: 1.5px 1.5px 1.5px #1c253b;
}


.vantagem{
    font-weight:700;
    color:#067115;
    
}
li .vantagem, .card-footer .vantagem, li .desvantagem, .card-footer .desvantagem, .card-body .vantagem, .card-body .desvantagem {
    font-size: 20px;
}
.desvantagem{
    font-weight:600;
    color:#ff0000;
}
.citacoes li{
    font-size:20px;
    font-style:italic;
    font-weight:300;
    color:#fff;
}
.alternate .citacoes li{
    color:#1c253b;
}
.page-section:not(.alternate) h1,
.page-section:not(.alternate) h2,
.page-section:not(.alternate) h3,
.page-section:not(.alternate) h4,
.page-section:not(.alternate) h7,
.page-section:not(.alternate) p,
.page-section:not(.alternate) span,
.page-section:not(.alternate) a:not(.site-button):hover,
.claro,
.claro a:hover {
    color: #fff;
}

.page-section:not(.alternate) .card a:not(.seite-button):hover{
    color:#1c253b;
}
    .page-section:not(.alternate) h1.destacado,
    .page-section:not(.alternate) h2.destacado,
    .page-section:not(.alternate) h3.destacado {
        color: #F4B739;
    }



/*DIVERSOS*/

.spacer-1{
    clear:both;
    width:100%;
    margin-bottom:300px;
    display:block;
}








.gp-ins a{
    margin-bottom: 1rem;
}



.com-icon{
    text-align-last:justify;
}


/*RESP*/
@media (orientation:landscape) {
    @media screen and (max-width:1024px) {
        .bgi-0 {
            padding-bottom: 34vh;
        }
    }
    @media screen and (min-width:1025px) and (max-width:1366px) {
        .bgi-0 {
            padding-bottom: 40vh;
        }
    }
    @media screen and (min-width:1366px) {
        .bgi-0 {
            padding-bottom: 46vh;
        }
    }
    .logo{
        max-width:35vw;
    }
}
@media (orientation:portrait) {
    .bgi-0 {
        padding-bottom: 15vh;
    }
    .logo{
        max-width:30vw;
    }
}
@media screen and (max-width:1023px){

   

    .gp-ins a {
        width:90%;
        text-wrap:normal;
    }

    .nav-link, footer .list-inline-item {
        padding: .8rem .3rem;
        font-size: 13px;
        line-height: 17px;
    }

    

    .wtph {
        height:15px;
    }
        a{
        word-wrap:break-word;
    }
    .count-1.countdown .contador .time {
        font-size: 35px;
        font-weight: 400;
        margin-bottom: 6px;
        background-color: #1c253b;
        color: #fff;
        width: 120px;
        height: 65px;
        border-radius: 12px;
        text-align: center;
        line-height: 65px;
    }

    .countdown .contador span{
        font-size:12px;
    }

    h1 {
        font-size: 28px;
        line-height: 32px;
    }

    h2 {
        font-size: 24px;
        line-height: 28px;
    }

    h3 {
        font-size: 20px;
        line-height: 24px;
    }

    h4 {
        font-size: 18px;
        line-height: 22px;
    }

    h5 {
        font-size: 18px;
        line-height: 22px;
    }

    h6 {
        font-size: 16px;
        line-height: 20px;
    }

    h7 {
        font-size: 16px;
        line-height: 20px;
    }
}